.box.comments{
	margin-bottom: 20px;
}
.box.comments .comments{
	margin: 0;
}
.comments > h2{
	font-size: 26px;
	background-color: #fff;
	margin: 0;
	padding: 18px 10px 18px 20px;
	border: 1px solid #d6d6d6;
	/*border-bottom: none;*/
}

.comments .more-comments{
	background: #cfcfcf;
	padding: 5px;
	font-size: 12px;
	font-weight: 600;
	color: #c10106;
	text-transform: uppercase;
}

.comments > .more-comments > a{
	text-decoration: underline;
}
.comments .comment-form{
	display: none;
	background: #f7f7f7;
	border: 1px solid #d6d6d6;
	border-top: none;
	/*border-bottom: none;*/
	padding: 15px 10px;

}

.comments .comment-form [placeholder]{
	/*	text-transform: uppercase;*/
}

.comments .comment-form > form{
	background: #ededed;
	border: 1px solid #cccccc;
	display: block;
	position: relative;
}

.comments .comment-form > form > div{
	width: auto;
	display: block;
	padding: 2px 0;
}

.comments .comment-form > form > div > label{
	width: 100px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
}
.comments .comment-form > form .input.textarea textarea{
	width: 100%;
	border-left: none;
	border-right: none;
}

.comments .comment-form > form .submit{
	text-align: right;
	padding-bottom: 10px;
	padding-right: 5px;
}
.comments .content{
	border-top: none;
}
.comment{
	padding: 10px 0;
	border-top: 1px solid #d6d6d6;
}

.comment .left{
	float: left;
	clear: none;
}

.comment .right{
	float: none;
	overflow: hidden;
	padding-left: 15px;

}

.comment .right .review-heading{
	vertical-align: middle;
}

.comment .right .review-heading > span{
	display: block;
	color: #b1b1b1;
	font-size: 11px;
	font-weight: bold;
}

.comment .right .review-heading > span.review-owner{
	font-size: 13px;
	color: #c10106;
	font-weight: 600;
}

.comment .right .rating{
	color: #606060;
	font-size: 12px;
	font-weight: bold;
	margin: 15px 0;
}

.comment .right .comment{

}
.comment .review-heading{
	position: relative;
}
.comment .review-heading > div > span{
	float: left;
}

.comment .review-heading > div span.review-owner{
	font-size: 13px;
	color: #c10106;
	font-weight: 600;
}

.comment .review-heading > div span.review-owner span{
	display: block;
	color: #b1b1b1;
	font-size: 11px;
}
.comment .review-heading .member-avatar{
}

.toggle-comment-form{
	/*background: #d4d4d4;
	font-size: 12px;
	margin: 0;
	padding: 6px 20px;
	border: none;
	line-height: 1em;*/
}

button .toggle-on, .button .toggle-on{
	background: url('/img/header-red-small.png') repeat-x top left;
}

.comment-form .login-form{
	padding: 0 10px;
	background: none;
	border: none;
}
.comment-form .textarea {
	margin: 5px 20px;
width: 90%;
}